package com.ecep.contract.service;

import org.springframework.stereotype.Service;

import com.ecep.contract.model.ContractKind;
import com.ecep.contract.vm.ContractKindViewModel;

@Service
public class ContractKindService extends QueryService<ContractKind, ContractKindViewModel> {

    public ContractKind findByName(String name) {
        throw new UnsupportedOperationException("Unimplemented method 'findByName'");

    }

    public ContractKind findByCode(String code) {
        throw new UnsupportedOperationException("Unimplemented method 'findByCode'");
    }
}